## node-inherits 0.1

=== debian/changelog ===
node-inherits (0.1-1) unstable; urgency=low

  * Initial release (Closes: #664227)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 21 Feb 2012 23:39:28 +0100
