=== debian/control ===
Source: node-inherits
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/kapouer/node-inherits
Vcs-Git: git://git.debian.org/collab-maint/node-inherits.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-inherits.git;a=summary

Package: node-inherits
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Helper function to do classic inheritance in Node.js
 node-inherits is an implementation of trivial, obvious code
 that is nonetheless required by several Node.js modules.
 Those modules use 'inherits', the license of which is not clear
 enough to be called a free software license.
 This original rewrite allows node-inherits to propose an alternative
 with a free software license.
 .
 Node.js is  an event-based server-side javascript engine.
