=== debian/watch ===
version=3
https://github.com/kapouer/node-inherits/tags .*/tarball/(\d[\d\.]+)
