## node-inherits 2.0.0

=== debian/changelog ===
node-inherits (2.0.0-1) unstable; urgency=low

  * Change of upstream source.
  * New upstream release.
  * control:
    + bump Standards-Version to 3.9.4
    + canonicalize Vcs fields
    + add libjs-inherits package
    + update description to match new features
  * copyright: license WTFPL2

 -- Jérémy Lal <kapouer@melix.org>  Thu, 15 Aug 2013 14:57:25 +0200
