=== debian/control ===
Source: node-inherits
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/inherits
Vcs-Git: git://anonscm.debian.org/collab-maint/node-inherits.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-inherits.git

Package: node-inherits
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Exposes inherits function from Node.js environment
 node-inherits exposes standard inherits implementation of Node.js util
 module, and allows bundlers such as browserify to not include full util
 package in client code.
 .
 It is recommended to use this module for all code that requires only
 the inherits function and that has a chance to run in a browser too.
 .
 This is the Node.js module.
 .
 Node.js is an event-based server-side javascript engine.

Package: libjs-inherits
Architecture: all
Depends: ${misc:Depends}
Description: Exposes inherits function from Node.js environment
 node-inherits exposes standard inherits implementation of Node.js util
 module, and allows bundlers such as browserify to not include full util
 package in client code.
 .
 It is recommended to use this module for all code that requires only
 the inherits function and that has a chance to run in a browser too.
 .
 This is the browser module.
 .
 Node.js is an event-based server-side javascript engine.
