## node-inherits 2.0.1

=== debian/changelog ===
node-inherits (2.0.1-3) unstable; urgency=medium

  * node-inherits must depend on libjs-inherits.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 07 Jul 2015 21:24:12 +0200

node-inherits (2.0.1-2) unstable; urgency=medium

  * Fix install locations.
  * Support browserify-lite.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 14:01:04 +0200

node-inherits (2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1
  * License changed to ISC
  * Standards-Version 3.9.6
  * Move to pkg-javascript
  * Add autopkgtest

 -- Jérémy Lal <kapouer@melix.org>  Sun, 19 Oct 2014 23:09:23 +0200
