=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Jérémy Lal <kapouer@melix.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>, Daniel Pocock <daniel@pocock.pro>
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/isaacs/inherits
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-inherits.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-inherits.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-inherits.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-inherits.git
+XS-Testsuite: autopkgtest
 
 Package: node-inherits
 Architecture: all
 Depends:
  ${misc:Depends}
+ , libjs-inherits (= ${binary:Version})
  , nodejs
 Description: Exposes inherits function from Node.js environment
  node-inherits exposes standard inherits implementation of Node.js util
