=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'inherits'"'"');"
Depends: @
