## node-inherits 2.0.3

=== debian/changelog ===
node-inherits (2.0.3-1) unstable; urgency=medium

  * Standards-Version 3.9.8
  * Secure Vcs url
  * XS-Testsuite now Testsuite
  * dh 9
  * New upstream version 2.0.3
  * Secure Vcs url
  * Test using tap

 -- Jérémy Lal <kapouer@melix.org>  Thu, 17 Nov 2016 22:59:00 +0100
