=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>, Daniel Pocock <daniel@pocock.pro>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/isaacs/inherits
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-inherits.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-inherits.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-inherits.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-inherits.git
+Testsuite: autopkgtest
 
 Package: node-inherits
 Architecture: all
