=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-inherits-$1.tar.gz/ \
https://github.com/isaacs/inherits/tags .*/archive/v?([\d\.]+).tar.gz
