## node-inherits 2.0.4

=== debian/changelog ===
node-inherits (2.0.4-4) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Sep 2021 20:46:12 +0000

node-inherits (2.0.4-3) unstable; urgency=medium

  * Team upload
  * node-inherits should depends on libjs-inherit (= ${binary:Version})
  * Drop nodejs depends

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Sep 2021 11:42:10 +0000

node-inherits (2.0.4-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
    + libjs-inherits: Add Multi-Arch: foreign (Closes: #983909)

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Wed, 03 Mar 2021 15:58:07 +0100

node-inherits (2.0.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 2.0.4
  * Enable upstream test using tap
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 11:35:42 +0100
