=== debian/control ===
Source: node-inherits
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-inherits
Vcs-Git: https://salsa.debian.org/js-team/node-inherits.git
Homepage: https://github.com/isaacs/inherits
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-inherits
Architecture: all
Depends: ${misc:Depends}
 , libjs-inherits (= ${binary:Version})
Multi-Arch: foreign
Description: Node.js module that exposes inherits function
 node-inherits exposes standard inherits implementation of Node.js util
 module, and allows bundlers such as browserify to not include full util
 package in client code.
 .
 It is recommended to use this module for all code that requires only
 the inherits function and that has a chance to run in a browser too.
 .
 This is the Node.js module. Node.js is an event-based server-side
 javascript engine.

Package: libjs-inherits
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Browser library that exposes inherits function from Node.js environment
 node-inherits exposes standard inherits implementation of Node.js util
 module, and allows bundlers such as browserify to not include full util
 package in client code.
 .
 It is recommended to use this module for all code that requires only
 the inherits function and that has a chance to run in a browser too.
 .
 This is the browser module.
